	#content {
		
	}
	#content .container {
	}
	#logo {
		position:absolute;
		left:0;
		right:0;
		text-align:center;
		margin:0 auto;
	}	
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:100px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:left;
		height:50px;
		margin:25px 0;
	}
	#secondarymenu a {
		padding:0 15px;
		font-size:18px;
		font-family: 'archivo_narrowregular';
		height:50px;
		line-height:50px;
		color:#fff;
		text-transform:uppercase;
	}
	#secondarymenu a:hover{
		color:#e8d82b;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:74px;
		width:100%;
		margin:0 auto;
		box-shadow:0 10px 10px #242628;
		background:url(../images/mainmenu.png);
		z-index:18;
	}
	#mainmenu { 
		float:left;
		max-width:730px;
	}
	.menusearch {
		width:260px;
		margin-top:25px;
		margin-right:25px;
	}
	#mainmenu li a {
		padding:0 25px 0 27px;
		font-size:16px;
		color:#fff;
		font-family: 'archivo_narrowregular';
		height:74px;
		line-height:74px;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li { 
		background:url(../images/mainmenu-li.png) left repeat-y;
	}
	#mainmenu li:first-child { 
		background:none;
	}
	#mainmenu li a:hover{
		color:#e8d82b;
		background:url(../images/mainmenu-hover.png);
	}


	#header li ul {	top:50px;; }
	#header #mainmenu li ul { top:74px; }
	
	#header li ul .transparent {	}
	#header li ul .inner { 
		background:url(../images/mainmenu.png);
		padding:0 !Important;
	}
	#header #mainmenu li ul .transparent {	}
	#header #mainmenu li ul .inner {	}
	
	#header ul.children li, #header .sub-menu li { height:auto !important; }
	#header ul.children li:hover, #header .sub-menu li:hover { background:url(../images/sub-hover.png); }
	#header ul.children li a, #header .sub-menu li a {
		color:#fff; 
		height:auto !important;
		padding:5px 20px 5px 25px !important;
		text-align:left;
		background:url(../images/sub-a.png) 10px center no-repeat;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#fff !important;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
		color:#df191b;
	}
	#footer .footer-widgets  { padding-left:1%; }
	#footer .footer-widgets .widgetf { width:33.33% }
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		width:1000px;
		height:587px;
		padding-top:23px;
		margin:0 auto;
		position:relative;
		background:url(../images/slider-shadow.png) bottom no-repeat #151616;
	}
	.slider {
	}
	.fp-next, .fp-prev {
		margin:0 -17px;
		width:44px;
		height:390px;
	}
	.fp-title { margin:10px 0 0; }
	.fp-title a{
		font-size:56px;
		color:#e8d82b;
		text-decoration:none;
		font-family: 'archivo_narrowregular';
		line-height:56px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		width:954px;
		height:564px;
		margin:0 auto;
	}
	.fp-content-fon {
		border:none;
		height:150px;
		right:0;
		left:0;
		bottom:0;
		background:url(../images/fp-fon.png);
		-moz-opacity: 1;
		opacity: 1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
	}
	.fp-content { 
		left:0;
		right:0;
		height:83px;
		bottom:57px;
		text-align:center;
		font-size:13px;
	}
	.fp-content p { color:#fff; font-size:18px; font-family: 'archivo_narrowregular'; }
	.fp-more { text-transform:lowercase; }
	.fp-nav {
		right:0;
		bottom:10px;
		left:0;
	}
	.fp-pager a {
		width:29px;
		height:29px;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt  {
		margin:0 auto;
		padding-left:0;
		padding:20px 0;
	}
	#footer .footer_txt .container { padding-left:20px; }
	
	.content-l #content .container { background:url(../images/content/main-l.png)  top repeat-y; }
	.content-r #content .container { background:url(../images/content/main-r.png)  top repeat-y; }
	.content-lr #content .container { background:url(../images/content/main-lr.png)  top repeat-y; }
	.content-l2 #content .container { background:url(../images/content/main-l2.png)  top repeat-y; }
	.content-r2 #content .container { background:url(../images/content/main-r2.png)  top repeat-y; }
	.content-n #content .container { background:url(../images/content/main-n.png)  top repeat-y; }